"Pear Installer" updaten

Alles, was PHP betrifft, kann hier besprochen werden.

"Pear Installer" updaten

Postby Dralon » 07. April 2007 21:22

Hallo!

Ich wollte mit pear eine neue Version von phpDocumentor installieren und bekam die Fehlermeldung, dass der PEAR Installer zu alt ist (Version 1.4.5, gefordert ist mindestens 1.4.6).

Auf http://pear.php.net/manual/de/installation.getting.php habe ich eine Anleitung zum Updaten des PEAR Installers gefunden.

Ich habe wie beschrieben
Code: Select all
go-pear.php
heruntergeladen und ausgeführt. Bei den folgenden Pfadangaben weiss ich allerdings nicht, was anzugeben ist:

Below is a suggested file layout for your new PEAR installation. To
change individual locations, type the number in front of the
directory. Type 'all' to change all of them or simply press Enter to
accept these locations.

1. Installation prefix : C:\tmp\unzip
2. Binaries directory : $prefix
3. PHP code directory ($php_dir) : $prefix\pear
4. Documentation base directory : $php_dir\docs
5. Data base directory : $php_dir\data
6. Tests base directory : $php_dir\tests
7. Temporary files directory : $prefix\temp
8. php.exe path : C:\tmp\unzip\\xampp\php\php.exe


Oder ist es einfacher, auf die aktuelle XAMPP-Version upzudaten (momentan läuft bei mir 1.5.5)?
Dralon
Dralon
 
Posts: 5
Joined: 02. December 2006 20:43

Return to PHP

Who is online

Users browsing this forum: No registered users and 2 guests

cron